Quikrbox Web Store - Bug #7426

OTP verified page > replace the text please send OTP to please enter OTP
09/07/2023 10:18 AM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071017-3ya7t.png

History

#1 - 09/07/2023 10:50 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 12:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
